Last modified: 2012-05-10 17:41:32 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23430 - Clean up leftovers of WP: alias on dewiki
Clean up leftovers of WP: alias on dewiki
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Low enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on: 12463
Blocks: 16660 29782
  Show dependency treegraph
 
Reported: 2010-05-07 02:54 UTC by entlinkt
Modified: 2012-05-10 17:41 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description entlinkt 2010-05-07 02:54:05 UTC
WP: became an alias for the Wikipedia namespace on dewiki at 1st January 2008. There are still four items (Wikipedia:BNS, Wikipedia:BUN, Wikipedia:GLD, Wikipedia:SWN) on my watchlist which are shown as being in namespace 0 and cannot be removed via the normal editing interface. Can these please be removed from the database?
Comment 1 MZMcBride 2010-05-07 03:06:14 UTC
This is essentially a duplicate of bug 12463 and/or bug 10171.
Comment 2 db [inactive,noenotif] 2010-11-28 17:59:50 UTC
bug 12463 is the blocker, so add dependency
Comment 3 Sam Reed (reedy) 2012-05-10 17:41:32 UTC
I've killed pages in NS 0 that start WP: on dewiki

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links